Board index » delphi » BDE 3.5 or higher with delphi1 apps

BDE 3.5 or higher with delphi1 apps

How can I configure the BDE 3.5 or higher versions (32 bit) to work
with Delphi 1 (16 bit) applications.
If I read the help in BDECFG32, is says the 'Configure WIN3.1' option
is for backward compatibility, but installing BDE 3.5 (or higher ) a
clean system and running my 16 bit app results in an error when a
BDE function is called.

 

Re:BDE 3.5 or higher with delphi1 apps


Quote
>How can I configure the BDE 3.5 or higher versions (32 bit) to work
>with Delphi 1 (16 bit) applications.

You cannot.  You cannot call a 32 bit DLL from a 16 bit program or
vice versa.

Bill

(Sorry but TeamB cannot answer support questions received via email.)
(To send me email for any other reason remove .nospam from my address.)

Other Threads